﻿/*html,
body {
    height: 100%;
}

.btn btn-inverse{
    background-color: blue;
}
.carousel-inner h2{
    color: white;
   
    padding:0;
    margin:0;
}
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

/*.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

footer {
    margin: 50px 0;
}*/*/